Bug 80744 - iptables-->ip6tables typo on page 69 (Chapter 7: Firewalls)
iptables-->ip6tables typo on page 69 (Chapter 7: Firewalls)
Product: Red Hat Linux
Classification: Retired
Component: rhl-sg (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
Tammy Fox
Depends On:
  Show dependency treegraph
Reported: 2002-12-30 14:01 EST by dburks
Modified: 2014-08-04 18:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-02 10:43:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dburks 2002-12-30 14:01:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 

Description of problem:
rhl-sg(EN)-8.0-Print-RHI (2002-08-30T11:29-0400)
Chapter 7 Firewalls
Page 69

The text reads as follows:
"To make IPTables start by default whenever the system is booted, you must 
change runlevel status on
the service using chkconfig.
chkconfig --level 345 ip6tables on"

The last line should actually read:
"chkconfig --level 345 iptables on"

It looks as if the chkconfig command was simply copied from Section 7.2, the 
section devoted to ip6tables.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Bug in manual

Additional info:
Comment 1 John Ha 2003-01-02 10:43:54 EST
Thank you for reporting this typo. The error was discovered after the Security
Guide had gone off to the printers and has since been corrected in the versions
on the Web and will be fixed in future printings of the manual.

Thanks again.

Note You need to log in before you can comment on or make changes to this bug.